/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "3VV-WM-1mm"; */
"3VV-WM-1mm.title" = "Nulstil";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "4OG-yn-tbg"; */
"4OG-yn-tbg.title" = "Nulstil";

/* Class = "NSTableColumn"; headerCell.title = "Label Color Name"; ObjectID = "9"; */
"9.headerCell.title" = "Mærkefarvenavn";

/* Class = "NSTextFieldCell"; title = "Sidebar font:"; ObjectID = "302"; */
"302.title" = "Skrift i sidepanel";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "304"; */
"304.title" = "Vælg…";

/* Class = "NSTextFieldCell"; title = "Entries list font:"; ObjectID = "305"; */
"305.title" = "Skrift til notatliste:";

/* Class = "NSTextFieldCell"; title = "Display font for plain text entries:"; ObjectID = "306"; */
"306.title" = "Skrift til alm. tekst notater:";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "307"; */
"307.title" = "Vælg…";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "309"; */
"309.title" = "Vælg…";

/* Class = "NSTextFieldCell"; title = "Default font for new rich text entries:"; ObjectID = "313"; */
"313.title" = "Standardskrift for nye RTF-notater:";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "314"; */
"314.title" = "Vælg…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "316"; */
"316.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "317"; */
"317.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Highlight"; ObjectID = "cDL-0e-AJr"; */
"cDL-0e-AJr.title" = "Markering";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "FUB-D4-tHb"; */
"FUB-D4-tHb.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Labels"; ObjectID = "i3a-lR-d8Z"; */
"i3a-lR-d8Z.title" = "Mærker";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "KOk-dx-Ns5"; */
"KOk-dx-Ns5.title" = "Nulstil";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "n9d-jK-eoP"; */
"n9d-jK-eoP.title" = "Tekst";

/* Class = "NSTextFieldCell"; title = "Colors for:"; ObjectID = "Vcg-Cr-gKL"; */
"Vcg-Cr-gKL.title" = "Farver til:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "XXK-Pa-tQs"; */
"XXK-Pa-tQs.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "Ybv-Lr-gwE"; */
"Ybv-Lr-gwE.title" = "Nulstil";

